MHonArc::CharMaps(3)

SYNOPSIS
  use MHonArc::CharMaps;
  my %map_tbl = (
    charset1  => 'charset1_file.pm',
    charset2  => 'charset2_file.pm',
    #...
    charsetN  => 'charsetN_file.pm',
  );

  my $char_maps = MHonArc::CharMaps->new(\%map_tbl);
  my $map = $char_maps->get_map('charset1');

DESCRIPTION
MHonArc::CharMaps provides management for character mapping tables.

VERSION
$Id: CharMaps.pm,v 1.2 2003/03/05 22:17:15 ehood Exp $

AUTHOR
Earl Hood, earl@earlhood.com

MHonArc comes with ABSOLUTELY NO WARRANTY and MHonArc may be copied only under the terms of the GNU General Public License, which may be found in the MHonArc distribution.